


#megaloader{
    position: fixed;
    top: 0px;
    height: 100%;
    width: 100%;
    left: 0px;
    background-color: white;
    z-index: 1000;
    opacity:1;
    overflow-x: hidden;
}


.megaloader-slogan, .megaloader-logo{
    color: rgba(226, 0, 122, 1);
    background-color: white;
    height: 86px;
    line-height: 97px;
    width: auto;
    padding: 0 27px;
    position: absolute;
    right: 50%;
    bottom: 50%;
    font-size: 26px;
    margin-right: -255px;
    margin-bottom: -225px;
    z-index: 3;
    opacity: 1;
}

.megaloader-logo{
    left: 50%;
    margin-left: -79px;
    right: 55%;
    width: 148px;
    padding: 0 10px;
    background: transparent;
}

.megaloader-logo img{
    margin-bottom: 6px;
    width:126px;
}

#megaloader .progress{
    height: 4px;
    position: absolute;
    bottom: 50%;
    width: 400px;
    right: 50%;
    margin-right: -200px;
    margin-bottom: -252px;
    z-index: 3;
}

#megaloader .progress-bar{
    background-color:  rgba(226, 0, 122, 1);
}

.megaball{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
    width: 53px;
    z-index: 1;
}

#megavid{
    z-index: 2;
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    transition: 1s opacity;
    pointer-events: none;
    display: initial;
    overflow: hidden;
    -webkit-overflow-scrolling: auto;
    background-attachment: unset !important;
}

#megaloader.start #megavid{
    /*transform:  translateX(-50%) translateY(-50%) scale(1.5);*/
    /*-webkit-transform:  translateX(-50%) translateY(-50%) scale(1.5);*/
    /*transition:transform 2400ms ease-out;*/
}


#megaloader.start{
    opacity: 0;
    transition:opacity 730ms ease-out;
    transition-delay: 1600ms;
}

#megaloader.start .progress,
#megaloader.start .megaloader-logo{
    opacity: 0;
    transition:opacity 0ms linear;
    transition-delay: 110ms;
}


@media (max-width: 470px) {
 #megaloader .progress{
     width: 300px;
     margin-right: -150px;
 }

    .megaloader-logo {
        /* left: 50%; */
        margin-left: -74px;
        right: 50%;
        width: 148px;
        padding: 0 10px;
        margin-bottom: 115px;
    }

    .megaloader-slogan{
        font-size: 23px;
        height: 82px;
        margin-right: -165px;
        margin-bottom: -215px;
    }
}

